Commit b88f6d79 authored by Ruslan Zakirov's avatar Ruslan Zakirov
Browse files

require at least some perl version, update META

parent 937bf2ab
......@@ -4,13 +4,14 @@ author:
- 'Jesse Vincent C<< <jesse@bestpractical.com> >>'
- 'Jesse Vincent <jesse@bestpractical.com>'
build_requires:
ExtUtils::MakeMaker: 6.42
ExtUtils::MakeMaker: 6.59
IPC::Open2: 0
Test::More: 0
configure_requires:
ExtUtils::MakeMaker: 6.42
ExtUtils::MakeMaker: 6.59
distribution_type: module
generated_by: 'Module::Install version 1.01'
dynamic_config: 1
generated_by: 'Module::Install version 1.06'
license: perl
meta-spec:
url: http://module-build.sourceforge.net/META-spec-v1.4.html
......@@ -19,10 +20,11 @@ name: RT-Extension-CommandByMail
no_index:
directory:
- inc
- xt
- t
requires:
MIME::Entity: 5.420
UNIVERSAL::require: 0
perl: 5.8.3
resources:
license: http://dev.perl.org/licenses/
version: 0.10
use 5.008003;
package RT::Extension::CommandByMail;
our $VERSION = '0.10';
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment